Subject: [6lo] Survey to prepare a plugtest

From: Alain Ribault <[email-masked]>
Date: Mon, 2 Jul 2018 21:39:56 +0200 (CEST)

Dear all,

KEREVAL is a french testing lab involved in the European project F-interop which aim is to develop an interoperability testing platform for WPAN.
In this project, we develop the 6lo interoperability testing part.
We presented our project and the testing platform during the last IETF meeting, in London, and the IoT week.

We cover the following RFCs:
- RFC4944: Transmission of IPv6 Packets over IEEE 802.15.4 Networks
- RFC6282: Compression Format for IPv6 Datagrams over IEEE 802.15.4-Based Networks
- RFC6775: Neighbor Discovery Optimization for IPv6 over Low-Power Wireless Personal Area Networks (6LoWPANs)

Here are some materials to describe our works:
- The 6lowpan testsuite and test environment description: http://doc.f-interop.eu/interop/#test-description
- A video describing how to do the tests: https://youtu.be/3sz3XJC2F0o.

We intend to propose plugtests but before, we prepared a survey in order to gather your needs.

Thus, please could you fill the survey  https://fr.surveymonkey.com/r/KSZFNWD ; it will take no more than 5 minutes.

Thanks for your attention.

Regards

Alain RIBAULT 
Directeur Technique/ CTO 

KEREVAL 

4, rue Hélène Boucher 

Z.A. Bellevue 

35235 Thorigné Fouillard 

Tel : +33 (0)2 23 20 36 64 

Direct : +33 (0)2 23 20 41 88 

Mobile : +33 (0)6 13 89 55 89 
http://www.kereval.com